/*** Microthemer Styles ***/

/* =Hand Coded CSS
-------------------------------------------------------------- */
/* CSS from design pack imported with 'Merge' */
#searchform div #searchsubmit, 
#submit, 
.wpcf7-submit {
	cursor:pointer;
}

/* Remove the / and * characters either side of "content: normal" to disable the comment speech bubble graphics next to WordPress comments */
.commentlist > li.bypostauthor::before,
.commentlist > li::before {
 	/* content: normal */
}



/*** CSS From Micro Theme Imported with 'Merge' ***/



/*** CSS From Micro Theme Imported with 'Merge' ***/



/*** CSS From Micro Theme Imported with 'Merge' ***/



/*** CSS From Micro Theme Imported with 'Merge' ***/



/* =Body
-------------------------------------------------------------- */
/* Paragraph */
div.Center p {
	font-family: 'Averia Gruesa Libre' !important;
	font-size: 18px !important;
}
/* Content */
div.Center p {
	font-size: 16px !important;
}
/* Lists */
article#post-10 li {
	font-family: 'Averia Libre' !important;
	font-size: 16px !important;
}
/* List */
article#post-56 li {
	font-family: 'Averia Gruesa Libre' !important;
	color: #330C09 !important;
	font-size: 15px !important;
	margin-left: 24px !important;
}
/* List2 */
article#post-66 li {
	font-family: 'Averia Sans Libre' !important;
	font-size: 15px !important;
	list-style-type: square !important;
	margin-left: 24px !important;
}
/* List3 */
article#post-68 li {
	font-family: 'Averia Sans Libre' !important;
	font-size: 15px !important;
	list-style-type: square !important;
	margin-left: 24px !important;
}

/* =Header
-------------------------------------------------------------- */
/* Heading1 */
div.Center h1 {
	font-family: 'Noto Sans' !important;
	font-size: 24px !important;
}
/* Feature Heading */
div.services span {
	font-family: 'PT Sans' !important;
}
/* More Headings */
div.Serivce01 h2 {
	font-family: 'PT Sans' !important;
	font-variant: normal !important;
}

/* =Post Navigation
-------------------------------------------------------------- */
/* Nav */
li#menu-item-24 a {
}

/* =Main Body
-------------------------------------------------------------- */

/* =Common Elements
-------------------------------------------------------------- */

/* =Header Widgets
-------------------------------------------------------------- */

/* =First Nav Widgets
-------------------------------------------------------------- */

/* =Second Nav Widgets
-------------------------------------------------------------- */

/* =Posts
-------------------------------------------------------------- */

/* =Posts Single View
-------------------------------------------------------------- */

/* =Post Pagination
-------------------------------------------------------------- */

/* =Sidebar Widgets
-------------------------------------------------------------- */

/* =Content Widgets
-------------------------------------------------------------- */

/* =Search Site
-------------------------------------------------------------- */

/* =Footer Widget Areas
-------------------------------------------------------------- */

/* =Header 2
-------------------------------------------------------------- */

/* =Main Menu 2
-------------------------------------------------------------- */

/* =Content 2
-------------------------------------------------------------- */

/* =Pages 2
-------------------------------------------------------------- */

/* =Post Navigation 2
-------------------------------------------------------------- */

/* =Comments 2
-------------------------------------------------------------- */

/* =Leave Reply Form 2
-------------------------------------------------------------- */

/* =Footer 2
-------------------------------------------------------------- */

/* =All Image
-------------------------------------------------------------- */
/* Img */
div.Serviceimgtag img.wp-post-image {
	border-top-color: #BCAD9A !important;
	border-right-color: #BCAD9A !important;
	border-bottom-color: #BCAD9A !important;
	border-left-color: #BCAD9A !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
	-webkit-border-radius: 7px 7px 7px 7px !important;
	-moz-border-radius: 7px 7px 7px 7px !important;
	border-radius: 7px 7px 7px 7px !important;
}

/* =Body Headings
-------------------------------------------------------------- */
/* Headings */
div.Center h3 {
	font-family: 'Headland One' !important;
	color: #FA4F13 !important;
}
/* Image Headings */
div.Serivce01 h2 {
	font-family: 'Headland One' !important;
}
/* Menu */
li#menu-item-24 a {
	font-family: 'Headland One' !important;
}

/* =Serviceimg
-------------------------------------------------------------- */
/* Img */
div.Serviceimgtag img.wp-post-image {
	height: 200px !important;
}
